<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/exercice1.css"/>
    <title>Exercise 1 - Css</title>
</head>
<body>
    <main>
        <h1>Main title</h1>
        <section>
            <h2>Subtitle 1</h2>
            <p>Some text in a <span class="bold">paragraph</span></p>
            <p class="bold">Some bold text</p>
        </section>
        <section id="second">
            <h2>Subtitle 2 <span>with a span</span></h2>
            <p class="myClass">Some more <span>text</span></p>

            <article class="myClass">
                <h2>Another subtitle</h2>
                <p>Article content</p>
            </article>
        </section>
    </main>
</body>
</html>
